<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/ad_setting_item_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/gf_icon" android:clickable="false" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/ad_setting_item_padding" android:adjustViewBounds="true" />
    <TextView android:ellipsize="end" android:id="@id/tv_my_ad_title" android:maxWidth="160.0dip" android:text="@string/find_app" android:lines="1" android:includeFontPadding="false" android:drawableRight="@drawable/ad_tag_black" android:drawablePadding="10.0dip" style="@style/AdSettingItemText" />
    <LinearLayout android:gravity="center|right" android:orientation="horizontal" android:paddingRight="@dimen/ad_dimen_10" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1.0">
        <TextView android:textColor="@color/common_half_alpha_black_text" android:ellipsize="end" android:id="@id/tv_adert_des" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="8.0dip" android:maxWidth="90.0dip" android:maxLines="1" android:singleLine="true" />
        <ImageView android:id="@id/iv_adert_click" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/ad_dimen_5" android:src="@drawable/ad_click_download" />
        <LinearLayout android:layout_gravity="center_vertical" android:id="@id/ll_image" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/ad_dimen_5">
            <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_adert_small_icon" android:visibility="gone" android:layout_width="@dimen/ad_my_width" android:layout_height="@dimen/ad_my_width" />
        </LinearLayout>
        <RelativeLayout android:id="@id/rl_red_dot" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/ad_dimen_5">
            <com.moji.badge.BadgeView android:id="@id/bv_red_dot" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>